### File

`packages/eui-mobile/packages/core/src/lib/components/layout/euim-app/euim-app.component.ts`

### Metadata

selector | `euim-app`
templateUrl | `euim-app.component.html`

### Index

###### Properties

- Public asService

###### Inputs

- ionMenuId

### Constructor

`constructor(asService: EuimAppService)`

Parameters :

Name | Type | Optional
asService | `EuimAppService` | No

### Inputs

ionMenuId
Type : `string`
Default value : `'main'`

### Properties

Public asService
Type : `EuimAppService`

# results matching ""

# No results matching ""